<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>403</title>
</head>
<body>
<h1>403 Forbidden</h1>
{% if request.user.is_authenticated %}
    <p>
        You (<code><strong>{{ request.user }}</strong></code>) don't have permissions to access this page.
    </p>
    <p>
        <a href="{% url "sso-logout" %}">Log Out</a>
    </p>
{% endif %}
</body>
</html>
